Android nougat est déjà là !

  • Auteur de la discussion vinoc
  • Date de début
vinoc

vinoc

Membre
Inscrit
18 Septembre 2012
Messages
66
Points
6
  • #1
Bonjour,

Vous pouvez retrouver android Nougat, oui oui nougat, la 7.1 !!! Pour votre Xperia V ici:

S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !


Vous avez la date de sortie sur le coté.

La version est plutôt stable, je n'ai pas encore eu de plantage. ^^ Et au pire, il y a une mise à jours pratiquement tout les jours.

Voila. Même nos vieux tel y ont le droit, et ce qui est magnifique, c'est que ca ne ram absolument pas du tout !!! A se demander à quoi ce sert d'avoir un HDG du coup.... :mdr3:
 
lohanbarth

lohanbarth

Moderateur Global
Inscrit
8 Novembre 2011
Messages
16 444
Points
63
  • #2
Bonjour et merci pour le partage.
 
vinoc

vinoc

Membre
Inscrit
18 Septembre 2012
Messages
66
Points
6
  • #3
Attention par conte il semble que ce n'est pas patché pour recevoir les ggapp. Tout du moins je n'arrive pas à les installé
J'avais cm13, et en faisant la mise a jours automatique, j'ai vue que c'etait passé sur cm14....

Du coup j'ai les ggapp 6.0, qui ne fonctionne évidement pas avec android 7.1.
Et on ne peut pas installer les ggapp si le systeme est pas patché " WebView Providers".

Ma joie a baissé d'un coup, de plus certaine option bien sur android marshmalow ont disparu (rien a voir avec CM) ou plutôt sont devenu chiante...Comme désactiver le wifi par exemple....Sa mene directement au option du wifi, il faut donc cliquer 3 fois au lieux d'une seul...

M'enfin c'est pas grave ca, c'est surtout les ggapp ^^

Edit:
Bon pour installer les gapp 7.1 j'ai trouvé, il ne faut en aucun cas utiliser la carte SD. Maintenant il me reste le probleme de l'erreur 70.... Pas assez de place malgré les 5Go de libre pour les gapps version pico....Soit un peu plus de 100Mo...

Je pense que le problème viens aussi du fait que j'ai déjà les gapp 6.0 d'installer.... snif. :pleur4:

Edit2: J'ai tout refait une belle installe a zéro. A savoir le tout dernier recovery n'est même pas capable d'installer une rom...Il faut prendre un plus ancien, capable de gère au moins marshmalow. Perso j'ai pris celle de cm13, qui malheureusement n'est plus disponible sur le site de cm....Il n'y a plus que la cm14.

/!\ Ne pas démarrer le système avant d'avoir installer les gapps, sinon vous aurez l'erreur 70, pas assez de place...XD /!\

Donc si vous ne faite pas une mises à jours de cm13, ou 12 ou 11 ou...., vous pouvez y aller ! Tout fonctionne très bien !
 
Haut Bas